
barre-titre-fond-ctr/* CSS Document */

html,body {
margin:0;
	height: 100%;
}
#conteneur3 div {
	font-size: 11px;
}
.champ_recherche_diplomes {
	font-family: robotoregular, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	width: 245px;
	height: 40px;
	background-color:#f9f9f9;
	color: #666666;
	border: #cccccc solid 1px;
}
.bouton_recherche_diplomes {
	font-family: robotoregular, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 85px;
	height: 40px;
	background-color:#ff7700;
	color: #ffffff;
	text-transform: uppercase;
	border: none;
	font-weight: bold;
	margin-left: 5px;
}
div#afficher-etab-dep {
	float:left;
	font-family: robotoregular, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	width: 696px;
	background-color:#f9f9f9;
	color: #666666;
	border: #cccccc solid 1px;
	margin-top:25px;
	margin-bottom: 35px;
	padding: 12px 0 11px 10px;
	text-align: left;
}
div#afficher-etab-dep .fleche {
	float: right;
	margin-right: 10px;
	padding-top: 4px;
}
.texte11{
	font-family: robotoregular, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.texte9{
	font-family: robotoregular, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
#col-ecole-formation-orange-bar {
	border-top:#FF7700 solid 4px;
	width:100%;
	margin-bottom:15px;
}
div#conteneur1 {
	height:auto;
	position:relative;
	font-family: robotoregular, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#titre {
	float:left;
    width:650px;
	height:50px;
	color: #000000;
}
#snapchat {
	color: #444444;
	font-size: 15px;
	font-family: robotoregular, Arial, "sans-serif";
	text-align: right;
	width: 166px;
	float: left;
}
#snapchat a {
	color: #444444;
	text-decoration: none;
}#snapchat a:hover {
	color: #ff7700;
	text-decoration: underline;
}
.titre-mob {
	float:left;
/*	width:851px;*/
	color: #000000;
	text-transform: uppercase;
	padding-top:0px;
}
.Art_Titre {
    font-size: 15px;
    font-family: robotoregular, Arial, Helvetica, sans-serif;
    color:#444444;
    font-weight: bold;
    display: inline;
    text-decoration: none;
}
.Art_Titre:hover {
    font-size: 15px;
    font-family: robotoregular, Arial, Helvetica, sans-serif;
    color:#ff7700;
    font-weight: bold;
    display: inline;
    text-decoration: none;
}
.Art_Separateur {
    border-bottom: 1px dashed #e2e2e2;
    padding: 20px 0 20px 0;
}
.Art_Date {
    font-size: 8pt;
    font-family: robotoregular, Arial, Helvetica, sans-serif;
    color: #999999;
    font-style: italic;
    text-decoration: none;
}
#ImgArticle {
	border:1px solid #f9f9f9;
}
#ImgArticle:hover {
	border:1px solid #ff7700;
}
.LienArticleSuite {
    font-size: 10px;
	font-family:robotoregular, Arial, Helvetica, sans-serif;	
    color: #ff7f00;
    text-decoration: underline;
	font-weight: normal;
}
.LienArticleSuite:hover {
    font-size: 10px;
	font-family:robotoregular, Arial, Helvetica, sans-serif;	
    color: #ff7f00;
    text-decoration:none;
	font-weight: normal;
}
a.lien-ecole{
	color: #ff7700;
	text-decoration: none;
}
.TexteCourt {
	text-decoration:none;
	color:#666666;
	font-size:13px;
	font-weight:normal;
	font-family:robotoregular, Arial, Helvetica, sans-serif;	
}
a.lien-ecole:hover {
	color: #ff7700;
	text-decoration: underline;
}
h1 {
	font-size: 18px;
	font-style: normal;
	margin:0;
	padding:0;
	display:inline-block;
	padding-top: 12px;
}
h2 {
	font-size: 16px;
	font-style: normal;
	margin:0;
	padding:0;
	display:inline; 
}
h3 {
	font-size: 14px;
	font-style: normal;
	margin:0;
	padding:0;
	display:inline; 
}
img {
	border:none;
}
p {
	margin-top:10px;
	margin-bottom:10px;	
}
u {
	text-decoration:none;
}
form {
	margin:0;
	padding:0;
	display:inline; 
}
div#conteneur2 {
	float:left;
	width:733px;
	margin-top:10px;
	min-height:1350px;
}
div#conteneur3 {
	/*float:left;*/
	width:100%;
	margin-top:10px;
}
div#conteneur4 {
	/*float:left;*/
	width:100%;
	display: inline;
	min-height: 100%;
	position:relative;
	margin-top:25px;
}
div#conteneur5 {
	float:left;
	width:460px;
	padding:10px;
}
div#conteneur6 {
	float:left;
	width:600px;
	margin-top:10px;
}
div#conteneur7 {
	float:left;
	width:776px;
	margin-bottom:35px;
	padding:10px;
	font-size:11px;
	font-style:italic;
	background-color:#f0f0f0;
	color:#444444;
	line-height: 14px;
}

div#conteneur-sky {
	float:right;
	width:120px;
	height:600px;
/*	BORDER: #205fa2 1px solid;*/
	margin-top:10px;
}
div#col-gch {
	float:left;
	width:478px;
/*	BORDER: #205fa2 1px solid;*/
	margin-right:7px;
	margin-left:3px;
/*	-margin-left : 1px ; /* s'applique uniquement a ie6*/
	height:200px;
}
div#col-ctr {
	float:left;
	max-width:816px;
	height:100%;
}

div#col-drt {
	float:left;
	width:240px;
	height:200px;
}
div#barre-titre-fond-ctr {
	width:796px;
	height:23px;
	background-color:#f5f5f5;	
	text-transform:uppercase;
	float:left;
	padding: 7px 0 0 10px;
	color:#ff7700;
	font-size: 15px;
}
div#barre-lien-remontant {
	float:left;
	height:15px;
	padding-top: 10px;
	padding-left: 10px;
	font-size:10px;
	width:806px;
	color:#999999;	
}
div#barre-lien-remontant-piedpage {
	float:left;
	height:15px;
	padding-top: 10px;
	padding-left: 10px;
	font-size:10px;
	width:806px;
	border-top: 1px solid #e2e2e2;
	color:#999999;
}
.lien-remontant {
	font-size:10px;
	color:#666666;
	text-decoration:none;
}
.lien-remontant:hover {
	color:#ff7700;
	text-decoration:underline;	
}
div#hauteur20 {
	display: block;
	float:left;
	width:200px;
	height:10px;
}


/* RECHERCHE */


div#barre-titre {
	width:auto;
}
div#barre-titre-gch {
	float:left;
	width:10px;
	height:30px;
	background-color:#ff7700;
}
div#barre-titre-fond-recherche {
	float:left;
	width:470px;
	height:17px;
	background-image:url(/ecole-formation/images/Ecole-formation-fond-barre-titre.gif);	
	background-repeat:repeat-x;
	text-transform:uppercase;
	padding-top:2px;
}

div#titre-recherche {
	float:left;
	color:#444444;
	margin-bottom:10px;
	margin-top:5px;	
	padding:2px;
}
.titre-departement {
	font-size:9px;
}
a.lien-departement {
	font-size:9px;
	text-decoration:none;
	color:#ba5700;	
}
a.lien-departement:hover {
	font-size:9px;
	text-decoration:underline;
}
.aucun-resultat {
	padding-left:250px;
	font-weight:bold;
}
div#retour-recherche {
	float:right;
	padding:10px;
	width:auto;
}
div#retour-recherche a{
	text-decoration:none;
	color:#dd6700;
	font-size:10px;
	width:200px;
	text-transform:inherit;
}
div#retour-recherche a:hover{
	text-decoration:underline;
	color:#dd6700;
}


/* FILIERES */

div#col-filieres {
	float:left;
	margin-right:8px;
	width:auto;
/*	BORDER: #205fa2 1px solid;*/
}
div#barre-titre-fond-filieres {
	float:left;
	width:227px;
	height:17px;
	background-image:url(/ecole-formation/images/Ecole-formation-fond-barre-titre.gif);	
	background-repeat:repeat-x;
/*	-margin-right:4px;*/	
	text-transform:uppercase;
	padding-top:2px;	
}
div#contenu-filieres {
	float:left;
/*	BORDER: #205fa2 1px solid;*/
	padding:10px;
	background-image:url(/ecole-formation/images/Ecole-formation-fond-degrade-300.gif);		
	background-repeat:repeat-x;	
	margin-top:2px;
	width:215px;
	margin-right:8px;
/*	height:330px;*/
	position:relative;
}
div#onglet-filieres {
	float:left;
	BORDER-top: #ffb772 1px solid;
	BORDER-right: #ffb772 1px solid;
	BORDER-left: #ffb772 1px solid;		
	padding:5px;
	width:100px;
	background-color:#FFFFFF;
}
div#bloc-onglet-drt {
	float:left;
	border-bottom: #ffb772 1px solid;
	width:90px;
	padding:5px;
}
div#bloc-filieres {
	float:left;
	BORDER-bottom: #ffb772 1px solid;
	BORDER-right: #ffb772 1px solid;
	BORDER-left: #ffb772 1px solid;	
	background-color:#FFFFFF;	
	padding:10px;
	width:190px;
	margin-bottom:10px;
}
div#bloc-filieres ul {
	margin-top:1px;
	margin-bottom:1px;
	padding-bottom:5px;
	list-style:none;
	padding-left:0px;
	margin-left:15px;
}
div#bloc-filieres li {
	padding-top:2px;
}
div#bloc-filieres a{
	font-family: robotoregular, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
div#bloc-filieres a:hover {
	font-family: robotoregular, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff7700;
	text-decoration: underline;
}


/* ACTUALITES */

div#titre-actu-contenu {
	float:left;
	width:auto;
	background-color:#FFFFFF;
/*	BORDER: #205fa2 1px solid;*/
}
div#actu-flash {
	float:left;
	width:190px;
	padding:10px 10px 10px 10px;
	margin-bottom:15px;
	background-color:#FFffff;
	BORDER: #ff7700 1px solid;
	text-transform:uppercase;
	font-size:13px;
}
div#bloc-actu {
	position:relative;
	float:left;
/*	top:520px;*/
	clear:both;
	margin-right:0px;
	width:240px;
/*	BORDER: #205fa2 1px solid;*/
}
div#col-actu {
	float:left;
	margin-right:8px;
	width:240px;
/*	BORDER: #205fa2 1px solid;*/
}
div#barre-titre-fond-actu {
	float:left;
	width:227px;
	height:17px;
	background-image:url(/ecole-formation/images/Ecole-formation-fond-barre-titre.gif);	
	background-repeat:repeat-x;
	text-transform:uppercase;
	padding-top:2px;	
}
div#contenu-actu {
	float:left;
/*	BORDER: #205fa2 1px solid;*/
	padding:10px;
	background-image:url(/ecole-formation/images/Ecole-formation-fond-degrade-300.gif);		
	background-repeat:repeat-x;	
	margin-top:2px;
	width:215px;
	margin-right:8px;
	height:330px;
}
a.lien-actu-ecole{
	color: #000000;
	text-decoration: none;
}
a.lien-actu-ecole:hover {
	color: #ba5700;
	text-decoration: underline;
}
.actu_bordure_bas{
	border-bottom: #999999 1px dashed;
	padding:3px;
}
.autres_articles {
	text-align:right;
	padding-top:10px;
	width:210px;
}



/* METIERS */


div#col-metiers {
	float:left;
	width:auto;
/*	BORDER: #205fa2 1px solid;*/
}
div#barre-titre-fond-metiers {
	float:left;
	width:227px;
	height:17px;
	background-image:url(/ecole-formation/images/Ecole-formation-fond-barre-titre.gif);	
	background-repeat:repeat-x;
	text-transform:uppercase;
	padding-top:2px;	
}
div#contenu-metiers {
	float:left;
/*	BORDER: #205fa2 1px solid;*/
	padding-left:10px;
	padding-right:10px;	
	background-image:url(/ecole-formation/images/Ecole-formation-fond-degrade-300.gif);		
	background-repeat:repeat-x;	
	margin-top:2px;
	width:215px;
	height:330px;
}
div#contenu-metiers a{
	font-family: robotoregular, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	display:block;
	margin-top:10px;
	padding-top:10px;
}
div#contenu-metiers a:hover {
	text-decoration: none;
}

div#bloc-metiers-emergent a {
	float:left;
	BORDER: #8dc381 1px solid;
	background-color:#FFFFFF;	
	padding:10px;
	padding-left:5px;
	width:195px;
/*	margin-bottom:10px;*/
	background-image:url(/ecole-formation/images/Ecole-formation-img-metiers-emergents.jpg);
	background-position: 167px 50%;
	background-repeat:no-repeat;
}
div#bloc-metiers-emergent a:hover {
	background-color:#e6ffdf;
}
div#bloc-metiers-salaires a {
	float:left;
	BORDER: #8dc381 1px solid;
	background-color:#FFFFFF;	
	padding:16px;
	padding-left:5px;
	width:189px;
/*	margin-bottom:10px;*/
	background-image:url(/ecole-formation/images/Ecole-formation-img-metiers-salaires.jpg);
	background-position: 167px 50%;
	background-repeat:no-repeat;	
}
div#bloc-metiers-salaires a:hover {
	background-color:#e6ffdf;
}
div#bloc-metiers-emploicv a {
	float:left;
	BORDER: #8dc381 1px solid;
	background-color:#FFFFFF;	
	padding:16px;
	padding-left:5px;
	width:189px;
/*	margin-bottom:10px;*/
	background-image:url(/ecole-formation/images/Ecole-formation-img-metiers-emploi-cv.jpg);
	background-position: 167px 50%;
	background-repeat:no-repeat;
}
div#bloc-metiers-emploicv a:hover {
	background-color:#e6ffdf;
}
div#bloc-metiers-expatriation a {
	float:left;
	BORDER: #8dc381 1px solid;
	background-color:#FFFFFF;	
	padding:16px;
	padding-left:5px;
	width:189px;
/*	margin-bottom:10px;*/
	background-image:url(/ecole-formation/images/Ecole-formation-img-metiers-expat.jpg);
	background-position: 167px 50%;
	background-repeat:no-repeat;
}
div#bloc-metiers-expatriation a:hover {
	background-color:#e6ffdf;
}

/* BLOG */

div#contenu-blog {
	float:left;
/*	BORDER: #205fa2 1px solid;*/
	padding-left:10px;
	padding-right:10px;	
	background-repeat:repeat-x;	
	margin-top:2px;
	width:215px;
	height:330px;

}

div#blog a {
	float:left;
	padding:0px;
	margin-top:0px;
	display:block;
}
div#logo {
	float:left;
	width:200px;
	margin-top:40px;
	padding-left:6px;
	padding-right:6px;
/*	BORDER: #205fa2 1px solid;*/
}
div#logo a{
	float:left;
/*	BORDER: #205fa2 1px solid;*/
	padding-left:10px;
	text-decoration:none;
	color:#000000;	
}
div#blog_long a {
	float:left;
	display:block;
	clear:both;
	padding-top:30px;
	padding-left:100px;
	padding-bottom:30px;
}



/* DIPLOMES */

div#barre-titre-fond-diplomes {
	float:left;
	width:232px;
	height:17px;
	background-image:url(/ecole-formation/images/Ecole-formation-fond-barre-titre.gif);	
	background-repeat:repeat-x;
	text-transform:uppercase;
	padding-top:2px;	
}
div#contenu-diplomes {
	float:left;
/*	BORDER: #205fa2 1px solid;*/
	padding:5px;
	background-image:url(/ecole-formation/images/Ecole-formation-fond-degrade-745.gif);		
	background-repeat:repeat-x;	
	margin-top:2px;
	width:230px;
	height:745px;
}
div#bloc-vert {
	float:left;
	BORDER: #95f08a 1px solid;
/*	border-right: 5px solid #95f08a;*/
	background-color:#FFFFFF;
	width:218px;
	padding:5px;
	margin-bottom:5px;
	line-height:15px;
}
div#bloc-bleu {
	float:left;
	BORDER: #9adaf3 1px solid;
/*	border-right: 5px solid #9adaf3;*/
	background-color:#FFFFFF;
	width:218px;
	padding:5px;
	margin-bottom:5px;

}
div#bloc-jaune {
	float:left;
	BORDER: #f2ed75 1px solid;
/*	border-right: 5px solid #f2ed75;*/
	background-color:#FFFFFF;
	width:218px;
	padding:5px;
	margin-bottom:5px;

}
div#bloc-rose {
	float:left;
	BORDER: #d594c1 1px solid;
	border-right: 5px solid #d594c1;
	background-color:#FFFFFF;
	width:214px;
	padding:5px;
	margin-bottom:5px;

}
div#bloc-violet {
	float:left;
	BORDER: #90a7d6 1px solid;
	border-right: 5px solid #90a7d6;
	background-color:#FFFFFF;
	width:214px;
	padding:5px;
	margin-bottom:5px;
}
.retrait-10 {
	margin-left:10px;
}
.retrait-22 {
	margin-left:22px;
}
.retrait-27 {
	margin-left:27px;
}
.retrait-28 {
	margin-left:28px;
}
.retrait-42 {
	margin-left:42px;
}
.retrait-52 {
	margin-left:52px;
}
.retrait-70 {
	margin-left:70px;
}
.retrait-80 {
	margin-left:80px;
}
.txt-drt {
	float:right;
	cursor:pointer;
	width:auto;
}
a.lien-diplomes {
	color: #000000;
	text-decoration: none;
}
a.lien-diplomes:hover {
	text-decoration: none;

}
#surlignage-vert a{
	display: block;
	float:left;
	width:214px;
	/*width: 150px;*/
	/*color: black;*/
	/*text-decoration: none;*/
	/*border: 1px solid white;*/
}

#surlignage-vert a:hover{
	/*border: 1px solid black;*/
	background-color: #dbffd7;
}
#surlignage-bleu a{
	display: block;
	float:left;
	width:214px;
	/*width: 150px;*/
	/*color: black;*/
	/*text-decoration: none;*/
	/*border: 1px solid white;*/
}

#surlignage-bleu a:hover{
	/*border: 1px solid black;*/
	background-color: #dbf5ff;
}
#surlignage-jaune a{
	display: block;
	float:left;
	width:214px;
	/*width: 150px;*/
	/*color: black;*/
	/*text-decoration: none;*/
	/*border: 1px solid white;*/
}

#surlignage-jaune a:hover{
	/*border: 1px solid black;*/
	background-color: #faf8be;
}
#surlignage-rose a{
	display: block;
	float:left;
	width:214px;
	/*width: 150px;*/
	/*color: black;*/
	/*text-decoration: none;*/
	/*border: 1px solid white;*/
}

#surlignage-rose a:hover{
	/*border: 1px solid black;*/
	background-color: #f1d9ea;
}
#surlignage-violet a{
	display: block;
	float:left;
	width:214px;
	/*width: 150px;*/
	/*color: black;*/
	/*text-decoration: none;*/
	/*border: 1px solid white;*/
}

#surlignage-violet a:hover{
	/*border: 1px solid black;*/
	background-color: #c8daff;
}


/* PIEDS DE PAGE */


/*cette div est utilisé seulement sur la page d'accueil*/
div#foot-accueil {
	position:absolute; 
/*	BORDER: #205fa2 1px solid;*/
	width:55px;
	height:40px;
	clear:both;
	z-index:2;
	top:1350px;
	left:-135px;
}

/*cette div est utilisé sur toutes les pages longues qui dépasse la hauteur automatique des logos de gauche et sky*/
div#foot1 {
	float:left;
	width:705px;
	height:17px;
	padding-top:2px;
	padding-left:10px;
}
div#foot11 {
	position:absolute;
	width:55px;
	clear:both;
	left:-135px;
}
/*cette div est utilisé sur toutes les pages courtes qui ne dépasse pas la hauteur automatique des logos de gauche et sky*/
div#foot2 {
	position:absolute;
	width:55px;
	height:40px;
	clear:both;
	left:-135px;
	top:600px;
}
#pied{
	position: absolute;
	bottom: -50px;
	height: 40px;
	left:-130px;
	width: 100%;
/*	border:#000000 solid 1px;*/
	clear:both;
}

.tab-vert td {padding:1px 0 1px 5px;}
.tab-vert td:hover {background-color: #dbffd7;}

.tab-bleu td {padding:1px 0 1px 5px;}
.tab-bleu td:hover {background-color: #dbf5ff;}

.tab-jaune td {padding:1px 0 1px 5px;}
.tab-jaune td:hover {background-color: #faf8be;}

div#picto-filieres{left: 765px}
.CadreSignatureFormationEcoles {border:#FF7700 solid 1px; padding: 5px; margin: 15px auto; max-width: 500px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.LabelQuestionFormationEcoles {line-height: 18px}
.CadreLabelFormationEcoles {display: inline-block;  width: calc(100% - 120px); vertical-align: middle}    
.PhotosFormationEcoles {display: inline-block; width: auto; vertical-align: middle}



